- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xvmc_create_surface_request_t Struct Reference
[XCB XvMC API]

xcb_xvmc_create_surface_request_t More...

`#include <xvmc.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xvmc_surface_t | surface_id
xcb_xvmc_context_t | context_id

## Detailed Description

xcb_xvmc_create_surface_request_t

## Field Documentation

uint8_t xcb_xvmc_create_surface_request_t::major_opcode

uint8_t xcb_xvmc_create_surface_request_t::minor_opcode

uint16_t xcb_xvmc_create_surface_request_t::length

xcb_xvmc_surface_t xcb_xvmc_create_surface_request_t::surface_id

xcb_xvmc_context_t xcb_xvmc_create_surface_request_t::context_id

The documentation for this struct was generated from the following file:

- xvmc.h